/* 
 * File:   cKlinkDeviceListener.h
 * Author: john
 *
 * Created on 11 May 2011, 10:59 AM
 */

#ifndef CKLINKDEVICELISTENER_H
#define	CKLINKDEVICELISTENER_H



class cKlinkDeviceListener 
{
public:
    cKlinkDeviceListener();
    virtual void deviceStatusChange(void *,int,int) = 0;
    virtual ~cKlinkDeviceListener();
private:

};

#endif	/* CKLINKDEVICELISTENER_H */

